Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 08:30:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation andrea groenewald                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  i missed the call of delivery yesterday  when can i expect it now? Bot:  Please enter your name Customer:  andrea groenewald Bot:  Hi Andrea Groenewald ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9515446034 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506491355            12:21 PM, 28th Nov                     andrea groenewald                    Thank u           12:22 PM, 28th Nov                   mayar                   Hi Andrea ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:22 PM, 28th Nov                     andrea groenewald                             12:22 PM, 28th Nov                     andrea groenewald                    Hi Mayyar, i missed thendeluvery guy's call yesterday.           12:23 PM, 28th Nov                     andrea groenewald                    What now? I really want my order           12:23 PM, 28th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:23 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 971506491355?           12:23 PM, 28th Nov                     andrea groenewald                    I am in office today if he can come.           12:24 PM, 28th Nov                   mayar                   Please  confirm your mobile number           12:25 PM, 28th Nov                     andrea groenewald                    0506491355           12:25 PM, 28th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:26 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:27 PM, 28th Nov                   mayar                   Is there anything else i can help you with           12:28 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3479003